html, body {
  height: 100%;
  width: 100%;
  padding: 0;
  margin:0;
  font-family: 'Frijole', cursive;
  background: #1c1c1c;
  color: white;
}

.wrapper {
  background: #1c1c1c;
  color: white;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  flex-direction: column;
}

.scoreboard {
  display: flex;
  justify-content: space-between;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 10px;
  background: #1c1c1c;
  color: white;
}

.buttons {
  display: flex;
  gap: 20px;
}

button {
  height: 100px;
  width: 100px;
  font-size: 48px;
  border-radius: 30px;
  cursor: pointer;
  padding: 0px;
}

.resultContainer {
  font-size: 1rem;
  text-align: center;
  margin-top: 1em;
}

#rematchButton {
  width: 150px;
  height: 50px;
  font-size: 1.2rem;
  border-radius: 30px;
  background-color: #c03232;
  color: #ffffff;
  cursor: pointer;
  margin-top: 1em;
  display:none;
  font-family: 'Frijole', cursive;
}
  
h1 {
  font-size: 2.5rem;
  text-align: center;
  padding: 5px;
}

#result {
  font-size: 2.5rem;
  text-align: center;
}

#billy {
  width: 2.75rem;
  vertical-align: bottom;
  animation: gliding 2s ease-in-out;
}
@keyframes gliding {
  0% {
    transform: translate(200px)
  }
  100% {
    transform: translate(0px)  
  }
}

#player-score-board {
  color: forestgreen;
}

#computer-score-board {
  color: #c03232;
}

/*Mobile view scoreboard font resizing*/
@media only screen and (max-width: 600px) {
.scoreboard {
  font-size: 0.85rem;
  margin-bottom: -10%
}
}
